<?xml version="1.0" encoding="UTF-8"?>
<gqt-app alpha="0" border-radius="4" border-width="1" border-color="images\border.png" icon="images\SumScope.ico" onnotify="true" notify-tip="test tooltip" border-shadow="true" shadow-width="1" shadow-x="4" shadow-y="4" log_level="7">
	<gqt-dialogs>
		<gqt-dialog id="IDD_TESTDIALOG" ui-path="TestDialog.ui" script-path="testDialog.js" ontaskbar="true" dock="true" title="@lang/IDS_APP_TITLE" border-resize="true" show-mainmenu="true" show-statusbar="false" show-titlebar="true"  width="450" height="250" min-width="100" min-height="100" show-btn-max="true" show-btn-skin="true" show-btn-close="true" show-btn-min="true" show-btn-settings="true"/>
		<gqt-dialog id="IDD_NEWPAGE" main="true" ui-path="360_ui/mainwindow.ui" single="true" dock="true" ontaskbar="true" modal="false" show-titlebar="false" css-path="360_ui/360safe.css" script-path="360_ui/360safe.js" title="360安全卫士9.2" border-resize="true" width="900" height="600" min-width="100" min-height="100"/>
	</gqt-dialogs>
	<gqt-qt title="测试应用" is-single="true" is-debug-output="false" is-debug-script="false" debug-maxsize="4096" error-maxsize="4096" lang="en" theme="default" margin="1">
		<gqt-qt-settings>
			<mainmenu>
				<menus caption="@lang/IDS_APP_MENU_Demo">
					<menu name="mm_menu01" caption="Login UI Demo">
						sys.callFwTop(5,"IDD_NEWPAGEFROMDLL");
					</menu>
					<menu name="mm_menu02" caption="QQ登陆主界面">
						sys.callFwTop(5,"IDD_NEWPAGEFROMDLL_UiLoginScreen");
					</menu>
					<menu caption="-"></menu>
					<menu name="mm_menu03" caption="SubMenu3"></menu>
				</menus>
				<menus caption="@lang/IDS_APP_MENU_Edit">
					<menu name="mm_menu11" caption="SubMenu11"></menu>
					<menu caption="-"></menu>
					<menu name="mm_menu12" caption="SubMenu12"></menu>
				</menus>
				<menus caption="@lang/IDS_APP_MENU_Search">
					<menu name="mm_menu21" caption="SubMenu21"></menu>
				</menus>
				<menus caption="@lang/IDS_APP_MENU_Help">
					<menu name="mm_menu31" caption="SubMenu31"></menu>
					<menu name="mm_menu32" caption="SubMenu32"></menu>
					<menu name="mm_menu33" caption="SubMenu33"></menu>
				</menus>
			</mainmenu>
		</gqt-qt-settings>
		<gqt-ui-css-base>
		*{
			color:#0000FF;
			border:0px;
			font-size:12px;
			font-family:"Arial","微软雅黑","宋体";
			background-color:#CCCCCC;
		}
		QToolButton
		{
			border:0px;
		}
		</gqt-ui-css-base>
		<gqt-ui-css-default>
		*{
			color:#000000;
			border:0px;
			font-size:12px;
			font-family:"Arial","微软雅黑","宋体";
			border:0px;
			background-color:#074096;
		}	
		</gqt-ui-css-default>
		<gqt-ui-css-white>
		*{
			color:#FF0000;
			border:0px;
			font-size:12px;
			font-family:"Arial","微软雅黑","宋体";
			border:0px;
			background-color:#000000;
		}		    
		</gqt-ui-css-white>
	</gqt-qt>

</gqt-app>